Polyserve Solutions
Showing results for 
Search instead for 
Do you mean 

Polyserv 4.0 with SQL 2008 WIndows 2008SP2 (x64)

Advisor

Polyserv 4.0 with SQL 2008 WIndows 2008SP2 (x64)

Hi Team,
when install SQL instance on psfs filesystems it has an fault code "15506"

details log&config as attached
1 REPLY
Highlighted
Honored Contributor

Re: Polyserv 4.0 with SQL 2008 WIndows 2008SP2 (x64)

Make sure you have 4.1 which supports SP2.

You should not be installing SQL on the polyserve file system. You should install the SQL instance locally on all nodes then virtualize it using the utility to copy the files to a polyserve file system.

HP is teaching the polyserve windows course online on 12/15..